


/* ***** multitool ***** */

#multi-tool{
font-size:16px;
line-height:18px;
color:#fff;
background:#000;
}
#multi-tool .boxclear{
clear:both;
float:none;
font-size:1px;
}
#multi-tool a{
text-decoration:none;
color:#fff;
}
#multi-tool p{
margin:20px 0 20px 0;
}
#multi-tool b{
font-weight:bold;
}
#multi-tool h1{
font-size:55px;
font-weight:bold;
color:#ffcc00;
text-transform:uppercase;
}
#multi-tool h2{
font-size:40px;
font-weight:bold;
color:#ffcc00;
text-transform:uppercase;
}
#multi-tool h3{
font-size:26px;
font-weight:bold;
color:#fff;
text-transform:uppercase;
}
#multi-tool h4{
font-size:22px;
font-weight:normal;
color:#fff;
text-transform:uppercase;
}
#multi-tool h5,#multi-tool h6{
font-size:20px;
font-weight:bold;
color:#ffcc00;
text-transform:uppercase;
}

/*---------- HEADER ----------*/
#header{
background:url('/images/multi-tool/header.jpg') no-repeat top center;
height:643px;
width:100%;
}
#header .header_headerline{
float:left;
width:100%;
padding:45px 0 0 30px;
}
#header .header_headerline h1{
float:left;
padding:25px 10px 0 0;
}
#header .header_headerline h2{
/*padding:30px 0 0 0;*/
font-size:50px
}
#header .header_text{
float:right;
padding:65px 30px 0 0;
width:400px;
}
#header .header_text h3{
margin:0;
text-align:center;
}
#header .header_text h4{
margin:5px 0 0 0;
text-align:center;
line-height:22px;
}

/*---------- CIRCLES ----------*/
#circles h2{
text-align:center;
padding:0 0 30px 0;
}
#circles ul{
padding:0 0 0 30px;
}
#circles li{
float:left;
width:205px;
margin:0 20px 0 0;
list-style-type:none;
/*text-align:center;*/
}
#circles li p{
font-size:12px;
line-height:16px;
}
#circles li div{
float:left;
width:65px;
padding-top:20px;
}
#circles li:last-child p{
text-align:left;
float:right;
width:132px;
}

/*---------- IMAGE MAP ----------*/
#imagemap{
height:655px;
background:url('/images/multi-tool/multitool_map.jpg') no-repeat top center;
position:relative;
}
#imagemap ul li{
list-style-type:none;
text-align:center;
}
#imagemap ul li h5{
margin:0;
}
#imagemap ul li p{
margin:5px 0;
}
#imagemap ul li.map01{
width:180px;
position:absolute;
left:30px;
top:20px;
}
#imagemap ul li.map02{
width:205px;
position:absolute;
top:25px;
left:720px;
}
#imagemap ul li.map03{
width:250px;
position:absolute;
top:330px;
left:20px;
}
#imagemap ul li.map04{
width:290px;
position:absolute;
top:570px;
left:100px;
}
#imagemap ul li.map05{
width:260px;
position:absolute;
top:550px;
left:485px;
}
#imagemap ul li.map06{
width:280px;
position:absolute;
top:440px;
left:665px;
}



#multi-tool .toolscontainer
{
	/*background-image:url('/images/multi-tool/range.jpg');
	background-repeat:no-repeat;
	background-position:bottom;*/
	min-height:250px;
	margin-top:25px;
	
	}
	
	
#multi-tool .toolscontainer ul li {
    float: left;
    list-style-type: none;
    margin: 0px 0px 0 0;
}

#multi-tool .toolscontainer ul li div {
    /*min-height: 290px;*/
    overflow: hidden;
    width: 318px;
   /* position:relative;*/
    margin-bottom:45px;
	padding-top:240px;
}

#multi-tool .toolscontainer ul li div .multicatno
{
	/*position:absolute;*/
	bottom:25px;
	color: #FFCC00;
    font-size: 20px;
    line-height:24px;
    font-weight: bold;
    text-transform: uppercase;
    width:100%;
    text-align:center;
    margin:0px;
	}

#multi-tool .toolscontainer ul li div .multidesc
{
	/*position:absolute;*/
	bottom:0px;
	color: White;
    font-size: 16px;
    font-weight: normal;
    width:100%;
    text-align:center;   
    margin:5px;
	}


/*---------- ACCESSORIES ----------*/
#accessories{
text-align:center;
}
#accessories h2{
padding:30px 0;
}
#accessories .animation_shadow{
height:34px;
background:url('/images/multi-tool/animation_shadow.png') no-repeat top center;
margin:-4px;
}
#accessories .multi-fit_text{
padding:15px 0 30px 25px;
}
#accessories .multi-fit_text img{
float:left;
padding:0 20px 0 0;
}
#accessories .multi-fit_text p{
width:830px;
margin:0;
padding:5px 0;
text-align:left;
}
#accessories .multi-fit_accessories{
background:url('/images/multi-tool/accessories_bg.jpg') no-repeat top left;
height:128px;
padding:0 0 0 15px;
}
#accessories .multi-fit_accessories ul li{
list-style-type:none;
float:left;
padding:10px 0 0 0;
}
#accessories .multi-fit_boxes {
padding:15px 0 0 30px;
}
#accessories .multi-fit_boxes ul li{
list-style-type:none;
float:left;
margin:15px 17px 0 0;
}
#accessories .multi-fit_boxes ul li div{
border:3px solid #ffcc00;
width:200px;
height:135px;
border-radius:12px;
overflow:hidden;
}
#accessories .multi-fit_boxes ul li p{
width:180px;
font-weight:bold;
margin:0 auto;
padding:10px 0 20px 0;
min-height: 54px;
}
#accessories .multi-fit_boxes h5{
text-align:left;
padding:15px 0 0 0;
margin:0;
}
#accessories .multi-fit_boxes h6{
text-align:left;
padding:5px 0 30px 0;
margin:0;
}


#the360container
{
	background-color:Black;
	width:960px;
	height:562px;
	overflow:hidden;
	}
	
#the360frame
{
	/*original size:
	995 x 582
	*/
	background-color:Black;
	width:995px;
	height:582px;
	border: 0;
	overflow:hidden;
	
	
	zoom: 0.965;
	-ms-zoom: 0.965;
    -moz-transform: scale(0.965);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.965);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(0.965);
    -webkit-transform-origin: 0 0;    
	}

#the360translationcontainer{	
	color:black; 
	background-color:white;
height:562px;
}



/* ***** mydewalt registration ***** */


.registration
{
	min-height: 320px;
	padding: 15px 15px 0;
}
.registration p.explanation
{
}
.registration textarea
{
	height: 196px;
	width: 724px;
}
.registration .registrationcontent_step3 input[type="checkbox"]
{
	width: auto;
	margin-right: 10px;
	margin-top: 5px;
}
.registration .infobox .boots_legend
{
	padding-left: 0px;
}
.registration .winmoto_button
{
	margin: 20px 0 0 0px;
}
.infobox .success
{
	color: #FFCC00;
	padding-left: 0px;
	font-size: 16px;
	margin: 15px 0 15px 0px;
}
